Subject: bug#26796: 26.0.50; (2 characters) is usually wrong

From: Mark Oteiza <[email-masked]>
Date: Mon, 8 May 2017 20:41:34 -0400

On 08/05/17 at 07:07pm, Eli Zaretskii wrote:
> > From: Glenn Morris <[email-masked]>
> > Cc: Mark Oteiza <[email-masked]>,  [email-masked],  [email-masked],  [email-masked]
> > Date: Mon, 08 May 2017 11:59:52 -0400
> > 
> > Eli Zaretskii wrote:
> > 
> > >> Was there any reason to implement it in the first place?
> > >
> > > Seems we are back at the discussion we had starting here:
> > >
> > >   http://lists.gnu.org/archive/html/emacs-devel/2017-04/msg00219.html
> > 
> > In which, if I read right, literally no-one was in favour of the feature?
> > A feature that several people have now spent time debugging, tweaking,
> > and documenting, and which will have to be supported going forwards.
> 
> Is this a complaint about something I did?  Just wondering.

I'm just here to complain that everything stemming from this change,
including the bikeshedding about if and how filenames in the message
should be quoted (which is just more waste of space) hasn't been
reverted yet.